.containerConsultHotel {
  display: flex;
  flex-direction: row;
}


@media screen and (max-width: 1300px) {
  .containerConsultHotel {
    display: flex;
    flex-direction: column;
  }

  .containerHotel {
    padding: 30px;
    width: 100% !important;
    max-width: 100%;
  }

  .containerComment {
    padding: 45px;
  }
}

.titleHotel {
  padding: 19px;
}

.containerComment {
  height: 100%;
  width: 100%;
}
